!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2020/06/13 18:30:46 brandenb Exp $',
  nt=500000, it1=10, cdt=1.5, cdtv=0.2, isave=2000, itorder=3
  dspec=2., ab_spec=T, Lor_spec=T
  dsnap=200, dvid=20., ialive=100
/
&forcing_run_pars
  lhydro_forcing=F
  lmagnetic_forcing=T
  iforce='helical', force=.005, relhel=1.
/
&magnetic_run_pars
  hall_term=1.
  eta=2e-4
/
&power_spectrum_run_pars
/
